Subject: Re: Sleepy Cat Berkeley DB no longer in binary distribution
From: Robert Collins <[email-masked]>
To: Phil Smith <[email-masked]>
Cc: [email-masked]
Date: 21 Jul 2002 16:06:37 +1000

On Sun, 2002-07-21 at 15:57, Phil Smith wrote:
> The db-2.7.7-4 Berkeley DB was provided in Cygwin 1.3.11-3 but removed from 
> 1.3.12.
> 
> This is unfortunate, considering that search.h, hsearch() and related APIs 
> are unavailable via the db-2.7.7.4 package or the developer package...
> 
> Any suggestions, short of getting it from the cygwin-1.3.12-2-src package ?
 
Yes, don't email folk direct unless they are part of an existing
conversation!

I've had zip, nada, nothing, zilch, zero to do with DB packages and the
overlapping newlib headers. So why am I the person you've emailed about
this?

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/